Subject: [bug#38149] [WIP] gnu: Add qgis.

From: Danny Milosavljevic <[email-masked]>
Date: Mon, 23 Dec 2019 07:55:02 +0100

Hi Arun,

On Fri, 20 Dec 2019 22:22:41 +0530
Arun Isaac <[email-masked]> wrote:

> Yes, we should use proj instead of proj.4 wherever possible. But, if I
> remember correctly, some packages work only with proj.4 for now. Also,
> we should push some of the simpler patches (say, the simple update
> patches) to master right away. That will help to declutter this bug
> report a little bit. WDYT?

Sure.

Also, I think the licenses can be added right now.

Likewise the package updates, but probably not the python 2.7
modification, especially if python 3 also inherits it.
The latter should go to some other branch.

What's up with libgeotiff's disabled tests?

Also, I think we usually don't list the license of non-installed files
(like the cmake includes).